TD {font-family: Arial; font-size: 8pt; color:#000000  }
font.white {font-family: Tahoma,Helvetica,Arial; font-size: 8pt; color:#ffffff  }
font.white1 {
	font-family: Tahoma,Helvetica,Arial;
	font-size: 9pt;
	color: #ffffff;
	letter-spacing: 2px;
	font-weight: bold;
}

font.grigio {font-family: Tahoma,Helvetica,Arial; font-size: 8pt; color:#b2b2b2}

a:link {text-decoration:none; color:#b48665}
a:visited {text-decoration:none; color:#b48665}
a:hover {text-decoration:none; color:#000000}

.botton {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	font-weight: bold;
	background-color: #e5e5e5;
	color: #000000;
	border: 1px solid #009933;
}




.bf_form
{
	border-top: 1px solid #0A894A;
	border-right: 1px solid #0A894A;
	border-bottom: 1px solid #0A894A;
	border-left: 1px solid #0A894A;
	font-family: Verdana;
	font-size: 10px;
	text-align: left;
}

.bf_form1
{
	border-top: 1px solid #0A894A;
	border-right: 1px solid #0A894A;
	border-bottom: 1px solid #0A894A;
	border-left: 1px solid #0A894A;
	font-family: Verdana;
	font-size: 10px;
	text-align: left;
	width: 150px;
}


#BARRA
{
    overflow: auto;
    background-color: #ffffff;
    color: #ffffff;
    font: Normal 12px Verdana;
    width: 610px;
    height: 375px;
    margin: 0px;
    padding: 5px;
    border: #ffffff;
    
}